package org.silverpeas.mobile.client.apps.config.resources;

public class ConfigMessages_en implements org.silverpeas.mobile.client.apps.config.resources.ConfigMessages {
  
  public java.lang.String title() {
    return "Settings";
  }
  
  public java.lang.String homePage() {
    return "Home page";
  }
  
  public java.lang.String fontSize() {
    return "Text size";
  }
  
  public java.lang.String tools() {
    return "Display tools";
  }
  
  public java.lang.String shortcurts() {
    return "Display shortcuts";
  }
  
  public java.lang.String favorites() {
    return "Display favorites";
  }
  
  public java.lang.String events() {
    return "Display last events";
  }
  
  public java.lang.String lastPublications() {
    return "Display last publications";
  }
  
  public java.lang.String lastNews() {
    return "Display last news";
  }
  
  public java.lang.String filters() {
    return "Filters";
  }
  
  public java.lang.String grayscale() {
    return "Grayscales";
  }
  
  public java.lang.String sepia() {
    return "Sepia";
  }
  
  public java.lang.String inverse() {
    return "Inverse";
  }
  
  public java.lang.String standard() {
    return "Standard";
  }
}
